/******************************************************************************/
/*
/* CNR
/*
/*****************************************************************************/

.default {
	/* font-size: .86em; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #00407c;
}

#cnr {
	/* font-size: .86em; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

	#cnr * {
		margin: 0;
		padding: 0;
	}

	#cnr a {
		color: #00407c;
	}

/******************************************************************************/
/*
/* Comments
/*
/*****************************************************************************/

#cnr .comments {
	/* font-size: .86em; */
}

#cnr ul {
	list-style-type: none;
}

	#cnr li {
		margin-top: 3px;
	}

		/* meta */

		#cnr li .meta {
			border-top: 1px solid #b7d8ff;
			padding: 1px .5em 2px 2px;
			font-size: .86em;
			color: #888;
			overflow: hidden;
			background: #e9f3ff;
		}

			#cnr li .meta .user {
				float: left;
			}

				#cnr li .meta .user strong {
					/* font-size: .86em; */
				}

				#cnr li .meta .user img {
					border: none;
					vertical-align: middle;
					border: 1px solid #ccc;
					width:48px;
					height:48px;
				}

			#cnr li .meta .rating {
				float: right;
				padding-top: .2em;
			}

		/* vote form */

		#cnr li .vote_form {
			border-left: 5px solid #e9f3ff;
			border-bottom: 5px solid #e9f3ff;
			border-right: 5px solid #e9f3ff;
		}

			#cnr_vote_form {
				padding: .5em;
				background: white;
			}

				#cnr_vote_form .row {
					margin-bottom: 1em;
				}

					#cnr_vote_form .row label {
						display: block;
						/* font-size: .86em; */
						color: #666;
						margin-bottom: .3em;
						font-weight: bold;
					}

						#cnr_vote_form .row label span {
							font-weight: normal;
							font-style: italic;
						}

					#cnr_vote_form .row input.text {
						width: 50%;
					}

				#cnr_vote_form .row p {
					margin: .5em 0;
				}

				#cnr_vote_form .row .error {
					color: #a00;
					font-style: italic;
				}

				#cnr_vote_form .captcha img {
					display: block;
				}

		/* content */

		#cnr li .content {
			background: #f4f4f4;
			padding: .3em .5em 1em .5em ;
			border-top: 1px solid white;
			clear: both;
		}

			#cnr li .content .set {
				padding-bottom: .5em;
			}

				#cnr li .content .set label {
					font-style: italic;
					/* font-size: .86em; */
					color: #888;
				}

				#cnr li .content .set p {
					margin-left: 1em;
				}

		#cnr li .actions {
			/* font-size: .86em; */
			padding-top: .6em;
			color: #999;
		}

			#cnr li .actions a {
				color: #7898b6;
			}

	#cnr ul ul {
		margin-left: 2em;
	}

	/* deleted */

	#cnr li.deleted {
		
	}

		#cnr li.deleted .meta {
			border-top: 1px solid #ccc;
			color: #888;
			background: #eee;
		}

			#cnr li.deleted a {
				color: #888;
			}

			#cnr li.deleted .content p {
				color: #666;
				font-style: italic;
			}

/******************************************************************************/
/*
/* Form
/*
/*****************************************************************************/

#cnr_form_container {
	/* font-size: .86em; */
	border-top: 2px solid #eee;
	padding-top: 1.5em;
	margin-top: 2em;
}

	#cnr_form_container .intro {
		margin-bottom: 1em;
	}

		#cnr_form_container .intro h3 {
			font-size: .86em;
		}

		#cnr_form_container .intro p {
			font-size: .86em;
			color: #666;
		}

		#cnr_form_container .intro .reply_to {
			font-size: .86em;
			color: #a00;
			margin-top: 1em;
		}

	#cnr_form_container .row {
		margin-bottom: 1em;
	}

		#cnr_form_container .row label {
			display: block;
			/* font-size: .86em; */
			color: #666;
			margin-bottom: .3em;
			font-weight: bold;
		}

			#cnr_form_container .row label span {
				font-weight: normal;
				font-style: italic;
			}

		#cnr_form_container .row input.text {
			width: 50%;
		}

		#cnr_form_container .row textarea {
			width: 100%;
			height: 6em;
		}

	#cnr_form_container .row .error {
		color: #a00;
		font-style: italic;
	}

	#cnr_form_container .captcha img {
		display: block;
	}

/******************************************************************************/
/*
/* Errors
/*
/*****************************************************************************/

#cnr_errors {
	background: #fdd;
	/* font-size: .86em; */
	color: #666;
	text-align: center;
	border: 1px solid #a88;
}

	#cnr_errors p {
		padding: .5em;
	}